Subject: Re: Proposed command: git-sync

From: Pierre Habouzit <[email-masked]>
Date: Tue, 09 Oct 2007 23:08:24 +0200

On Tue, Oct 09, 2007 at 07:26:07PM +0000, Sven Herzberg wrote:
> I really regularly find myself typing git pull directly after git push.
> That's why I write a small shell script that might be added to the stock
> git distribution.

  this is the default behavior of git push in recent gits.

-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org